@charset "utf-8";
/* CSS Document */

.sp_visible { display: none !important; }
#campaign #cmpn-prize .prize-l div .number strong {
    padding: 20px 0 0 0
}

/* #info_golftec */
#info_golftec {
	margin: 80px 0;
}
#info_golftec .bgGlay {
    background: #f2f2f2!important;
}
#info_golftec .l-section {
	padding: 0 20px;
}
#info_golftec .l-section_inner {
    width: 980px;
    margin: 0 auto;
    padding: 80px 0;
}
#info_golftec .title_img {
	width: 100%;
}

#info_golftec h2, #info_golftec h3 {
    background: none !important;
    padding: 0 !important;
}

#info_golftec .column {
    margin-top: 20px;
}
#info_golftec .column:after {
    content: "";
    display: block;
    clear: both;
    overflow: hidden;
}
#info_golftec .column__title {
  font-size: 1.2rem;
  font-weight: 700;
  color: #333;
}

#plan .p-info__text {
	text-align: center;
}
#plan .c-container h3 {
 margin: 40px 0 20px;
}

#info_golftec .plan_column {
  width: 753px;
  margin: 0 auto !important;
}
#info_golftec .plan_column__item {
  float: left;
  position: relative;
  margin-right: 60px !important;
}
#info_golftec .plan_column__item:after {
  content: "";
  display: block;
  width: 28px;
  height: 28px;
  background: url(/cp/present/special_210510/images/plan_icon_plus.png) no-repeat center;
  background-size: 100%;
  position: absolute;
  top: 44%;
  right: -44px;
}
#info_golftec .plan_column__item:last-child {
  margin: 0 !important;
}
#info_golftec .plan_column__item:last-child:after {
  display: none;
}
#info_golftec .plan_column:after {
  content: "";
  display: block;
  clear: both;
  overflow: hidden;
}
#info_golftec .column__image img {
  width: 447px;
}

#info_golftec .column__item {
  float: left;
  margin-right: 85px;
  position: relative;
}
#info_golftec .column__item:last-child {
  margin-right: 0 !important;
}
#info_golftec .column__item:after {
  content: "";
  display: inline-block;
  border-style: solid;
  border-width: 30px 0 30px 32px;
  border-color: transparent transparent transparent #f87229;
  position: absolute;
  top: 50%;
  right: -63px;
}
#info_golftec .column__item:last-child:after {
  display: none;
}
#info_golftec .column__image {
  margin-top: 10px;
}

/* for iPad */
@media screen and (min-width:768px) and ( max-width:1024px){
	.sp_visible { display: block; !important; }
	#info_golftec .l-section_inner {
    width: 100%;
}
  #info_golftec .column__item {
    margin-bottom: 20px;
    position: relative;
  }
  #info_golftec .column__item:last-child {
    margin-bottom: 0 !important;
  }
  #info_golftec .column__item:after {
    content: "";
    display: block;
    margin: 20px auto 0;
    border-style: solid;
    border-width: 16px 15px 0 15px;
    border-color: #f87229 transparent transparent transparent;
    width: 0;
    height: 0;
  }
  #info_golftec .column__item:last-child:after {
    display: none;
  }
  #info_golftec .column__title {
    font-size: 1.6rem;
    font-weight: 700;
    text-align: center;
  }
  #info_golftec .column__image {
    margin-top: 5px;
  }
  #info_golftec .column__image img {
    width: 427px;
  }
}